<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Parallax2</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto&display=swap" rel="stylesheet">
</head>

<body>
    <div class="wrapper">
        <section class="header-bg">
            <div class="header-bg-title">
                <p>we create responsive,</p>
                <p>parallax and wordpress Themes</p>
            </div>
        </section>
        <header class="header">
            <div class="header-content">
                <div class="container">
                    <nav class="header-nav">
                        <a href="#" class="logo-container">
                            <span>Company</span><span class="logo-text bold">Name</span>
                        </a>
                        <menu class="header-menu">
                            <li><a href="#">What</a></li>
                            <li><a href="#">Companies</a></li>
                            <li><a href="#">Meet</a></li>
                            <li><a href="#">Testimonia</a></li>
                            <li><a href="#">Why</a></li>
                        </menu>
                    </nav>
                </div>
            </div>
        </header>
        <main class="main">
            <div class="container">
                <section class="main-text-section">
                    <h2 class="h2-title title-color">What?</h2>
                    <h3 class="h3-text color-dark">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</h3>
                    <p class="text-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Beatae, dolore
                        ullam! Asperiores cum eos
                        esse
                        explicabo harum hic, impedit ipsum iure magnam maxime minus nemo nihil nostrum obcaecati
                        temporibus
                        velit! Lorem ipsum dolor sit amet, consectetur adipisicing elit. A blanditiis deleniti, eos hic
                        illum
                        nihil quam reiciendis voluptatum. Doloremque error expedita maxime possimus, praesentium quaerat
                        quidem
                        soluta tenetur ut vitae?</p>
                </section>
            </div>
            <section class="companies-bg">
                <div class="container">
                    <h2 class="h2-title title-color">companies</h2>
                    <p class="h3-text color-light">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                    <div class="сompanies-logos">
                        <img src="./images/companies/behance.png" alt="Behance">
                        <img src="./images/companies/adobe.jpg" alt="Adobe">
                        <img src="./images/companies/envato.png" alt="envato">
                        <img src="./images/companies/devianart.png" alt="deviantart">
                        <img src="./images/companies/flickr.png" alt="flickr">
                        <img src="./images/companies/envato.png" alt="envato">
                        <img src="./images/companies/markcomedia.png" alt="markcomedia">
                        <img src="./images/companies/yahoo.png" alt="yahoo">
                    </div>
                </div>
            </section>
            <div class="container">
                <section class="main-text-section">
                    <h2 class="h2-title title-color">meet us</h2>
                    <h3 class="h3-text color-dark">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</h3>
                    <div class="meet-us-content">
                        <div class="meet-us-content-card">
                            <img src="./images/meet1.png" alt="Mark">
                            <p class="card-text-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                Deleniti ducimus facere fugiat
                                omnis praesentium sequi ut! !</p>
                        </div>
                        <div class="meet-us-content-card">
                            <img src="./images/meet2.png" alt="Kate">
                            <p class="card-text-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                Deleniti ducimus facere fugiat
                                omnis praesentium sequi ut! !</p>
                        </div>
                        <div class="meet-us-content-card">
                            <img src="./images/meet3.png" alt="Adam">
                            <p class="card-text-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                Deleniti ducimus facere fugiat
                                omnis praesentium sequi ut! !</p>
                        </div>
                    </div>
                </section>
            </div>
            <section class="testimonials-bg">
                <div class="container">
                    <h2 class="h2-title title-color">Testimonials</h2>
                    <h3 class="h3-text color-light">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</h3>
                    <p class="testomonials-text-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab
                        accusantium aliquid beatae culpa, cum dolor eaque est eum explicabo, id laboriosam maiores,
                        odit
                        officia porro possimus provident quaerat temporibus unde?Lorem ipsum dolor sit amet,
                        consectetur
                        adipisicing elit. Autem culpa ea fugit quas repellendus rerum similique voluptates?
                        Asperiores
                        autem
                        eos est nemo voluptatibus. Ad doloremque iure magnam quaerat sapiente veritatis?</p>
                    <p class="content-quote">- Shoaib Ahmed</p>
                </div>
            </section>
            <div class="container">
                <section class="main-text-section">
                    <h2 class="h2-title title-color">Why?</h2>
                    <h3 class="h3-text color-dark">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</h3>
                    <p class="why-content">INNOVATION + PASSION + EXPERIENCE + INNOVATION + PASSION + EXPERIENCE =</p>
                </section>
            </div>
        </main>
        <footer class="footer">
            <div class="container">
                <span>
                    Copyright © 2014 Company Name. All rights reserved. <br> Designed by <span class="bold">Iconic
                        Graphics</span>.
                </span>
            </div>
        </footer>
    </div>
</body>

</html>